@charset "gb2312";
/*ͳһtop1100*/
.center1100{width:1100px; margin-left:auto;margin-right:auto;}
.center1180{width:1180px; margin-left:auto;margin-right:auto;}
.center960{width:960px; margin-left:auto;margin-right:auto;}
.cb {clear:both;}
/*ͳһtop1100*/
.Top_32{ height:30px;background:#f5f5f5; border:1px solid #ddd; margin: 0 auto; padding:0 5px; font-size:12px; font-family:Arial;}
.Top_32 input{ font-size:12px; border:1px solid #ddd; padding:2px; margin:4px; display:inline; color:#666;}
.Top_32 input[type="submit"]{ background:#e54028;color:#fff; padding:2px 4px; border:0 none;cursor:pointer;}
.Top_32 input[type="checkbox"]{border:none; vertical-align: middle; margin-left:3px; display:inline;}
.Llink{ width:680px; float:left; line-height:30px;}
.Rlink{ width:400px; float:right; color:#ddd; line-height:30px;}
.Top_32 a{color:#444; text-decoration:none; margin:0 5px;}
.Top_32 a:hover{color:#cc0000;}
.Top_32 img{ border:0 none;}
a.redo:link{ color:#e54028}
a.redo:hover{ color:#cc0000}
a.bluef:link{ color:#3687d9}
a.bluef:hover{ color:#cc0000}
.divPlat{width: 115px;background-color:#f5f5f5; border:1px solid #ddd; border-top:none;color: rgb(68, 68, 68);position: absolute; left:0px; top:30px; z-index:999;}
.divPlat .menu_share{line-height:26px; font-size:12px;cursor:pointer; width:100%;}
.ico_share{ background: url(https://simg.instrument.com.cn/vip/20120910/images/ico4.gif); height:16px;}
.ssina{background-position:0px -0px; margin:5px; width:16px; float:left;}
.smsn{background-position:-17px -0px ; margin:5px; width:16px;float:left;}
.sqq{background-position:-52px -0px; margin:5px; width:16px;float:left;}
.sren{background-position:-35px -0px; margin:5px; width:16px;float:left;}
.swx{background-position:-70px -0px; margin:5px; width:16px;float:left;}
.sfree{background-position:-87px -0px; margin:5px; width:16px;float:left;}
.Top_58{ height:57px; border-bottom:1px solid #ddd; width:1100px;margin: 0 auto; background:#fff;}
.Top_58 .dblogo{ margin:10px; float:left; width:175px; display:inline;}
.Top_58 .dblogo img{ margin-left:10px;}
.dbnav{width:900px; float:right; line-height:24px; font-family:Microsoft YaHei; font-size:13px; margin-top:5px;display:inline;}
.dbnav a{float:left; color:#333; text-decoration:none; margin-left:12px; display:inline;}
.dbnav a:hover{ color:#aa0000;}
.box_001{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px; width:365px;float:left; margin-left:10px;display:inline;}
.box_002{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px; width:212px;float:left;display:inline;}
.box_003{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px; width:284px;float:left;display:inline;}
.em1{padding-right:13px;}
/*ͳһtop960*/
.center960 .Top_32{ height:30px;background:#f5f5f5; border:1px solid #ddd; padding:0 2px; font-size:12px; font-family:Arial; }
.center960 .Llink{float:left;  width:580px; line-height:30px;}
.center960 .Rlink{float:right; width:365px; color:#ddd; line-height:30px;}
.center960 .Top_32 a{color:#444; text-decoration:none; margin:0 3px;}
.center960 .Top_58{ height:57px; border-bottom:1px solid #ddd; width:960px;margin: 0 auto; background:#fff;}
.center960 .dblogo{ margin:5px 4px 0 0; float:left; width:150px; display:inline;}
.center960 .dblogo img{margin-top:5px;}
.center960 .dbnav{width:795px; float:right; line-height:24px; font-family:Microsoft YaHei; font-size:13px; margin-top:5px;display:inline;}
.center960 .dbnav a{float:left; color:#333; text-decoration:none; margin-left:6px; display:inline;}
.center960 .dbnav a:hover{color:#aa0000;}
.center960 a.redo:link{ color:#e54028}
.center960 a.redo:hover{ color:#cc0000}
.center960 a.bluef:link{ color:#3687d9}
.center960 a.bluef:hover{ color:#cc0000}
.center960 .box_001{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px;  width:325px;float:left;display:inline;}
.center960 .box_002{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px;  width:190px;float:left;display:inline;}
.center960 .box_003{ height:48px;border-left:1px dotted #b9b9b9; padding-left:6px; width:245px;float:left;display:inline;}
.em1{padding-right:13px;}
.opinion{ position:absolute; top:3px; right:-32px; width:26px; height:75px; background:#f60; font-size:12px; text-align:center; line-height:18px;}
.opinion a{color:#fff; text-decoration:none; display:block; padding-top:2px;}
.opinion a:hover{ color:#FFFF00;}
.opinion:hover{ background:#e54028;}
.center960 .opinion a{color:#fff;}
.L{ float:left;}
.loginw{float:left;  position:relative;}
.cb{ clear:both;}
.pr{ position:relative}
.top_pa{ position:absolute; left:28px; top:0px; background:#f5f5f5; width:107px;}
/*20181012 */
.Top_58 .dblogo {margin: 10px 0px 10px 10px;}
.dbnav a {margin-left: 15px;}
.box_001{width:440px;}
.box_002{width:196px;}
.box_003{width:234px;}
.dbnav{width:910px;}
.center960 .dblogo{margin:5px 4px 0 0;}
.center960 .box_001{width:385px;}
.center960 .box_002{width:172px;}
.center960 .box_003{width:200px;}
.center960 .dbnav a{margin-left:9px;}
.box_001 .em1{padding-right:6px;}
.center960 .box_001 .em1{padding-right:2px;}
@media (max-width: 540px){
.center1100{width:100%;}
}